TRUST & COMPANY MANAGERS - Bug #8076

Demo Server --> Trust & company managers --> Post License --> Sales, Merger Or Acquisition

(Trusts Sch. 4) --> Check issue below
10/04/2023 01:35 PM - Mohd Irfan

Status: Closed Start date: 10/04/2023

Priority: High Due date:

Assignee: Vidya Rani % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Step to reproduce the bug:

As per the document need to make the "Re" input field

See attached screenshot:

clipboard-202310041328-pg@éa_png

History

#1 - 10/06/2023 10:58 AM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/14/2023 04:46 PM - Mohd Irfan

- File clipboard-202310141646-frej0.png added

- Status changed from Resolved to Closed
